.videoDimShopfittings {
    background-color: rgba(100, 15, 33, 0.6);
    position: relative;
    height: 50vh;
}

.naslovVideoShopfittings {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
}

.naslovVideoShopfittings > h1 {
    color: #fff;
    font-weight: 800;
    font-size: 60px;
    line-height: 60px;
}

.shopfittingsNaslovnaSlikaPozadina {
    background-image: url(../img/shopfittings/coreSignature.jpg);
    background-size: cover;
    background-position: center;
    height: 40vh;
}

.karticaShopfittings {
    padding: 0px;
}

.karticaShopfittings:hover {
    margin-top: 5px;
}

.karticaShopfittings2 {
    overflow: hidden;
    height: 100%;
    width: 100%;
    position: relative;
}

.saPaddingom6 {
    padding-left: 6px;
    padding-right: 6px;
}

.karticaSlika {
    position: relative;
    height: 320px;
    overflow: hidden;
    background-color: #640f21;
}

.karticaSlikaRavno {
    position: relative;
    height: 320px;
    overflow: hidden;
    background-color: #640f21;
}

.pozadina {
    position: absolute;
    inset: 0;
    background-image: url('../img/shopfittings/kolica2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
    opacity: 0.5;
}

.pozadinaCheckOutZone {
    background-image: url('../img/shopfittings/kasaPultevi.jpg');
}

.pozadinaShelvingSistems {
    background-image: url('../img/shopfittings/shelvingSistems.jpg');
}

.pozadinaCheckOutGate {
    background-image: url('../img/shopfittings/enterenceSystems/checkoutGate.jpg');
}

.pozadinaCheckOutBarrier {
    background-image: url('../img/shopfittings/enterenceSystems/checkoutBarrier.jpg');
}

.pozadinaMechanicalGateWithLocker {
    background-image: url('../img/shopfittings/enterenceSystems/mechanicalGateWithLocker.jpg');
}

.pozadinaMechanicalGate {
    background-image: url('../img/shopfittings/enterenceSystems/mechanicalGate.jpg');
}

.pozadinaTransparent {
    background-image: url('../img/shopfittings/enterenceSystems/transparent.jpg');
}

.pozadinaTurnstile {
    background-image: url('../img/shopfittings/enterenceSystems/turnStile.jpg');
}

.pozadinaGateWithFence {
    background-image: url('../img/shopfittings/enterenceSystems/gatewithfence.jpg');
}

.pozadinaBarrier {
    background-image: url('../img/shopfittings/enterenceSystems/barrier.jpg');
}

.pozadinaFruit {
    background-image: url('../img/shopfittings/fruitsandvegetables.jpg');
}

.pozadinaBakery {
    background-image: url('../img/shopfittings/bakeOff.jpg');
}

.pozadinaEnterence {
    background-image: url('../img/shopfittings/electronicGate.jpg');
}

.pozadinaCoreOne {
    background-image: url('../img/shopfittings/checkout/coreOne.jpg');
}

.pozadinaCoreUltra {
    background-image: url('../img/shopfittings/checkout/coreUltra.jpg');
}

.pozadinaCoreExpress {
    background-image: url('../img/shopfittings/checkout/coreExpress.jpg');
}

.pozadinaBasket {
    background-image: url('../img/shopfittings/basket.jpg');
}

.pozadinaWine {
    background-image: url('../img/shopfittings/wine.jpg');
}

.pozadinaPromotional {
    background-image: url('../img/shopfittings/promotional.jpg');
}

.pozadinaHealth {
    background-image: url('../img/shopfittings/health.jpg');
}

.pozadina:hover {
    opacity: 1;
}

.karticaSlika > h2 {
    padding: 0px 50px 10px 15px;
    font-weight: 600;
    font-size: 26px;
    line-height: 30px;
    z-index: 1;
    position: absolute;
    bottom: 0;
    color: #fff;
}

.karticaSlikaRavno > h2 {
    padding: 0px 50px 10px 15px;
    font-weight: 600;
    font-size: 26px;
    line-height: 30px;
    z-index: 1;
    position: absolute;
    bottom: 0;
    color: #fff;
}

.karticaShopfittings:hover > .karticaShopfittings2 > a > .karticaSlika > .crvenaLinija {
    visibility: visible;
}

.karticaShopfittings:hover > .karticaShopfittings2 > a > .karticaSlika > h2 {
    color: #640f21;
}

.karticaShopfittings:hover > .karticaShopfittings2 > a > .karticaSlikaRavno > .crvenaLinija {
    visibility: visible;
}

.karticaShopfittings:hover > .karticaShopfittings2 > a > .karticaSlikaRavno > h2 {
    color: #640f21;
}

.crvenaLinija {
    background-color: #640f21;
    height: 5px;
    width: 100%;
    z-index: 2;
    position: absolute;
    visibility: hidden;
}

.fiksniMeniShopfittings {
    height: 50%;
    width: 300px;
    position: fixed;
    top: 25%;
    background-color: rgba(100, 15, 33, 0.6);
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    z-index: 1;
    padding: 30px 0;
    visibility: hidden;
}

#leviMeni {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}

#leviMeni.prikazi {
  opacity: 1;
  visibility: visible;
}

.fiksniMeniShopfittings:hover {
    background-color: #640f21;
    cursor: pointer;
}

.fiksniMeniShopfittings > ul > li > a {
    color: #CECECE;
}

.fiksniMeniShopfittings > ul > li > a:hover {
    font-weight: 600;
    color: #fff;
}

.fiksniMeniShopfittings > ul > li {
    margin-left: 30px;
}

.fiksniMeniShopfittings > ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media only screen and (max-width: 1200px) {
    .fiksniMeniShopfittings {
        visibility: hidden !important;
    }
}

@media only screen and (max-width: 991px) {
    .karticaShopfittings2 {
        width: 80%;
        left: 10%;
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 992px) {
    .karticaSlika {
        clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    }

    .noviRedRazmak {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 768px) {
    .naslovVideoShopfittings {
        top: auto;
        bottom: 8%;
        left: 50%;
    }
}